### Hierarchy

- SocketOptions

## Index

### Properties

- ipv6Only
- lookup
- recvBufferSize
- reuseAddr
- sendBufferSize
- type

## Properties

### Optional ipv6Only

ipv6Only: undefined | false | true

- Defined in node_modules/@types/node/dgram.d.ts:27

default

  false

### Optional lookup

lookup: undefined | function

- Defined in node_modules/@types/node/dgram.d.ts:30

### Optional recvBufferSize

recvBufferSize: undefined | number

- Defined in node_modules/@types/node/dgram.d.ts:28

### Optional reuseAddr

reuseAddr: undefined | false | true

- Defined in node_modules/@types/node/dgram.d.ts:23

### Optional sendBufferSize

sendBufferSize: undefined | number

- Defined in node_modules/@types/node/dgram.d.ts:29

### type

type: SocketType

- Defined in node_modules/@types/node/dgram.d.ts:22

Generated using TypeDoc